/** Section based styles**/
div#content-container a:hover, .tint {
	color: #002e67;
}

div#header-theme {
	background-image: url('../images/about-us/bre-trust-header.gif');
}

div#sub-nav h2 {
	border-color: #002e67;
	color: #002e67;
}

ul#sub-nav-parent a.secondary {
	/*color: #ef4135 !important;*/
	color: #002e67;
}

ul#sub-nav-parent a.secondary:hover {
	text-decoration: underline;
}

div#inner-container div.content-container div.content.detail-page {
	border-color: #002e67;
}

div#sidebar h2 {
	background-image: url('../images/sidebar/bre-trust-title-bg.gif');
}

div#sidebar h2.contact span {
	background-image: url('../images/sidebar/bre-trust-contact.gif');
}

div#sidebar h2.external span {
	background-image: url('../images/sidebar/bre-trust-external.gif');
}

ul#section li.homepage, ul#section li.homepage h2 {
    border-color: #002e67;
}

ul.two-column-pods.hub dl {
	border-color: #002e67;
}


div#sidebar ul.divided li {
    border-top: 1px solid #002e67;
}